Bug 192027 - short date format
Summary: short date format
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-16 21:47 UTC by David Sherman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 16:04:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Sherman 2006-05-16 21:47:20 UTC
Description of problem:
For some reason, I am unable to change the daye to read MM/DD/YYYY. I was able 
to so so in previus versions.
If I use gnome, I can can use MM/DD/YYYY.


Version-Release number of selected component (if applicable):


How reproducible:
Try to change the dat e in KDE

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Date of MM/DD/YYYY

Additional info:

Man pages are dated 10/14/2003. ver 3.2

Comment 1 Ngo Than 2006-05-18 16:04:52 UTC
It works fine for me. You can change the date format in kcontrol->Country/Region
& Language->Time & Dates

infos: you have to type the date format string "MM/DD/YYYY" in the "Short date
format" combobox.

Comment 2 David Sherman 2006-05-18 17:12:45 UTC
Thanks for the update. I didn't you could type in changes in the combo box.

It did work for me also.

thanks


Note You need to log in before you can comment on or make changes to this bug.